
ctools - Feature #1527

Support different background models in cshessobs

09/17/2015 05:55 PM - Mayer Michael

Status: Closed Start date: 09/17/2015

Priority: Normal Due date:  

Assigned To: Mayer Michael % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.0   

Description

cshessobs should support to write out different background models. Therefore a new parameter should be added to the tool, which

allows the user to choose the type of the background model (e.g. "gauss", "irf" or "aeff). The latter is implemented in #1525.

History

#1 - 09/17/2015 05:58 PM - Mayer Michael

- Status changed from New to Pull request

- Assigned To set to Mayer Michael

- % Done changed from 0 to 100

Available on 1527-more-bgmodels-in-cshessobs.

#2 - 09/24/2015 09:10 PM - Knödlseder Jürgen

- Status changed from Pull request to Closed

- Target version set to 1.0.0

Merged into devel.
